## qtiplot 0.9.3~rc2

=== manual/Makefile ===
html-en:
	docbook2html --dsl qtiplot.dsl docbook-en/index.docbook
