## qtiplot 0.9.8

=== debian/changelog ===
qtiplot (0.9.8-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.0
  * Change python version to 2.6

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 25 Jul 2010 16:29:05 +0200

qtiplot (0.9.7.14-1) unstable; urgency=low

  * New upstream release
  * Build QTeXEngine into program
  * Bump liborigin2 dependency to >=1:06042009+svn1724
  * Bump muparser dependency to 1.32

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 23 May 2010 10:17:19 +0200

qtiplot (0.9.7.13-1) UNRELEASED; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * Minor fix to patch 01_build_system.diff
  * Add qwtplot3d to build.conf
  * Bump standards version to 3.8.4
  * Fix spelling errors in description
  * Add misc depends in qtiplot-doc
  * Remove patch 02_docbook_stylesheet and
    04_add_includes.diff
  * Rename 03_fix_qti_wordlist.txt_path to
    02_fix_paths.diff

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Wed, 28 Apr 2010 08:50:00 +0200

qtiplot (0.9.7.10+r1453-1) unstable; urgency=low

  [ Gudjon I. Gudjonsson ]
  * New SVN version (Closes: #547273, #551008)
  * Add file build.conf
  * Remove dependency on libqwt-qt4-dev since it is static now
  * Change muparser version to 1.30
  * Add binary dependency on python-sip4 (>=4.9-1) (Closes: #552131, #551222)
  * Add Qwt copyright to copyright file
  * Change Vcs fields from collab-maint to debian-science

  [ Andreas Tille ]
  * debian/control:
    - Group maintenance in Debian Science team with permission of maintainer
    - Added myself as Uploaders
  * Debhelper 7
  * debian/qtiplot-doc.doc-base: Document: qtiplot-doc
  * make use of dh_install instead of make install and cleaning
    up afterwards
  * Provide examples

 -- Andreas Tille <tille@debian.org>  Wed, 18 Nov 2009 10:33:29 +0100

qtiplot (0.9.7.10-1) UNRELEASED; urgency=low

  * New upstream release
  * Static qwt library included. Both qwt and qwtplot3d will be removed
    when the Qtiplot version will be in sync with the upstream versions.

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sat, 24 Oct 2009 13:25:43 +0200

qtiplot (0.9.7.9-1) UNRELEASED; urgency=low

  * New upstream release
  * Add exclude 3rdparty/QTeXEngine/ to get-orig-source target
  * Remove patch 02_sip_fix, fixed in upstream

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Wed, 23 Sep 2009 06:38:34 +0200

qtiplot (0.9.7.8-1) unstable; urgency=low

  * New upstream release. (Closes: #504646, #527650, #506929, 
    #539001, #532480)

  [ Fathi Boudra ]
  * Remove myself from Uploaders field.

  [ Gudjon I. Gudjonsson ]
  * Fix the watch file
  * Add get-orig-source target
  * Remove patch 02_docbook_stylesheet.diff, not needed
  * Change dependency from liborigin-dev to liborigin2-dev
  * Remove dependency on qwtplot3d since it is statically linked in
    in this version
  * Add patch 02_sip_fix.diff with changes from upstream,
    fixes compiling.
  * Remove dh_desktop
  * Bump standards version to 3.8.3, no changes needed
  * Add README.source
  * Add dependency on libpng12-dev
  * Remove patch 04_add_includes.diff. Fixed in upstream
  * Remove muparser and liborigin from copyright file
  * Add qwtplot3d to copyright file
  * Fix GPL versions in copyright file
  * Fix patch 03_fix_qti_wordlist.txt_path.diff (Closes: #475522)
  * Add rm manual/html/qtiplot.adp to clean target
  * Add doc-base file

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Tue, 08 Sep 2009 08:47:51 +0200

qtiplot (0.9.7-1) unstable; urgency=low

  * New upstream release.
  * Remove qtiplot/translations/*.ts in clean rules.
  * Add patch 04_add_includes to include limits.h file.

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 17 Aug 2008 19:43:31 +0200

qtiplot (0.9.6.2-1) unstable; urgency=low

  * New upstream release. (Closes: #481054, #485821)
  * Fix the clean target in rules.
  * Remove 99_reduce_warnings. Merged in upstream.
  * Add dependencies on libqt4-opengl-dev (Closes: #479886, #479520)
  * Install binary in rules file. Something is wrong in makefile.
  * Add a postinst script to compile .py files. (Closes: #471709)
  * Add patch 03_fix_qti_wordlist.txt_path
  * Add postrm script to remove .pyc files
  * Move .py(c) files from /etc to /usr/share/qtiplot
  * Add dependency on python-central (for py_compilefiles)
  * Bump standard version to 3.8.0. No changes needed

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Thu, 12 Jun 2008 08:57:17 +0200

qtiplot (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Remove 04_homepage_url patch. Merged upstream.

 -- Fathi Boudra <fabo@debian.org>  Fri, 04 Apr 2008 15:11:55 +0200

qtiplot (0.9.3-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Fathi Boudra <fabo@debian.org>  Wed, 05 Mar 2008 11:20:08 +0100

qtiplot (0.9.3~rc3-1) unstable; urgency=low

  * New upstream release.
  * Refresh build system patch.
  * Add patches:
    * 02_docbook_stylesheet: set docbook to html stylesheet path properly.
    * 99_reduce_warnings: reduce spurious warnings during qtiplot build.
  * Remove translations path patch. Fixed upstream.
  * Bump liborigin build dependency version.
  * Add dblatex and docbook-utils build dependencies to generate html and pdf
    manual. Use debian/rules to install them instead of upstream build system.
  * Add QtiPlot manual in qtiplot-doc package. (Closes: #433654)
  * Add Vcs-Browser and Vcs-Svn fields.

 -- Fathi Boudra <fabo@debian.org>  Sat, 01 Mar 2008 14:04:58 +0100

qtiplot (0.9.3~rc2-2) unstable; urgency=low

  * Disable demo mode. (Closes: #461127)

 -- Fathi Boudra <fabo@debian.org>  Wed, 16 Jan 2008 21:47:14 +0100

qtiplot (0.9.3~rc2-1) unstable; urgency=low

  * New upstream release.

  [ Fathi Boudra ]
  * Update my e-mail address.
  * Bump liborigin build dependency version.
  * Bump Standards-Version to 3.7.3.
  * Use Homepage field.
  * Remove DM upload permission.
  * Remove qtiplot manpage. Merged upstream.
  * Update qtiplot.desktop:

