=== debian/control ===
Source: qtiplot
Section: math
Priority: optional
Maintainer:  Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Gudjon I. Gudjonsson <gudjon@gudjon.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7), quilt, dblatex, docbook-utils, doxygen,
 libgsl0-dev, zlib1g-dev, libpng12-dev,
 liborigin2-dev (>=1:06042009+svn1724), libmuparser-dev (>=1.32), python-all-dev (>= 2.4.4),
 python-qt4, python-qt4-dev, python-sip4-dev, sip4, libqt4-opengl-dev
Standards-Version: 3.9.0
Homepage: http://soft.proindependent.com/qtiplot.html
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/qtiplot/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/qtiplot/trunk
DM-Upload-Allowed: yes

Package: qtiplot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-qt4, libqt4-opengl,
 python-central, python-sip4 (>=4.9-1)
Description: data analysis and scientific plotting
 Qtiplot is a fully fledged plotting software similar to the OriginLab Origin
 software (See http://www.originlab.com for more information about Origin).
 .
 It can make two and three dimensional plots of publication quality, both from
 datasets and functions. It can do non-linear fitting and multi-peak fitting.
 .
 Some Features:
  * 3D Plots.
  * Publication quality 2D plots: Error Bars, Multilayer Plots, Bar Plots,
    Pie Plots, Vector Plots, Contour and Image Plots.
  * Statistical Plots: Box/Whiskers Diagramms, Histograms.
  * Easy export of plots to vector formats (EPS, PS, PDF) and to other various
    image formats (BMP, JPG, PNG, TIFF).
  * Powerful and versatile spreadsheets and calculations in column-logic.
  * Easy ASCII-Import/Export of single or multiple files.
  * Linear and non-linear curve fitting with weighting and estimation of
    statistical errors of the fit-parameters, using Levenberg-Marquardt,
    Least-Squares Algorithm or Nelder-Mead simplex minimization algorithm.
  * Multi-peak fitting with Gaussian and Lorentzian peak profiles.
  * Data analysis: statistics, sorting, FFT, data smoothing (Savitzky-Golay,
    FFT smoothing, and moving window average), data filtering (low/high/band
    pass and band block filters), convolution/deconvolution, correlation,
    interpolation, numerical integration/differentiation.
  * Matrices optimized for 3D plotting.
  * Templates support: all the settings for plots (2D/3D), tables and matrixes
    can be saved to ASCII files and restored later on for a fast editing
    process.
  * Project files based on folders, a powerful project explorer with extensive
    built-in features: drag and drop, searching facilities.

Package: qtiplot-doc
Architecture: all
Depends: ${misc:Depends}
Section: doc
Description: data analysis and scientific plotting (documentation)
 This package is part of QtiPlot.
 .
 It contains QtiPlot manual and API documentation.
 .
 See the 'qtiplot' package for more information.
