## qtiplot 0.9.8.2

=== debian/changelog ===
qtiplot (0.9.8.2-1ubuntu4) natty; urgency=low

  * Refreshed 01_build_system.diff, s/python2.6/python2.7/ (LP: #735546)

 -- Scott Howard <showard@debian.org>  Tue, 15 Mar 2011 23:34:37 -0400

qtiplot (0.9.8.2-1ubuntu3) natty; urgency=low

  * debian/control: Update sip dependencies to avoid using transitional
    packages (LP: #702853)

 -- Alexander Valavanis <valavanisalex@googlemail.com>  Fri, 14 Jan 2011 12:17:01 +0000

qtiplot (0.9.8.2-1ubuntu2) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Dec 2010 16:55:05 +0000

qtiplot (0.9.8.2-1ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #685807). Remaining changes:
    - Drop 03_binutils-gold-fix.diff.  Now merged into 01_build_system.diff
    - Build-Depends on libqtassistantclient-dev
      Recommends qt-assistant-compat to fix a FTBFS since qtassistant
      is removed in qt > 4.6 (LP: #598826)

 -- Alex Valavanis <valavanisalex@googlemail.com>  Wed, 08 Dec 2010 10:32:48 +0000

qtiplot (0.9.8.2-1) unstable; urgency=low

  * New upstream release
  * Remove quilt dependency
  * Depend on liborigin2 (>=1:13092010)
  * Re-enable liborigin2 (Closes: #604819)
  * Added -lz to qtiplot.pro (Closes: #600736)
  * Add Dependency on libboost-thread-dev

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 05 Dec 2010 10:08:58 +0100

qtiplot (0.9.8-2ubuntu1) natty; urgency=low

  * Merge with debian unstable (LP: #656046). Remaining changes:
    - Build-Depends on libqtassistantclient-dev
      Recommends qt-assistant-compat to fix a FTBFS since qtassistant
      is removed in qt > 4.6 (LP: #598826)
  * Added 03_binutils-gold-fix.diff: Fix FTBFS with binutils-gold (LP: #663332)

 -- Alexander Valavanis <valavanisalex@googlemail.com>  Fri, 22 Oct 2010 14:15:27 +0200

qtiplot (0.9.8-2) unstable; urgency=low

  * Bump standards version to 3.9.1
  * Add comments to patches
  * Removing accidental patch, debian-changes that prevents qtiplot from
    depending on python 2.6 (Closes: #594341) 

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Wed, 29 Sep 2010 21:59:36 +0200

qtiplot (0.9.8-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable(LP: #605027).  Remaining changes:
    - Build-Depends on libqtassistantclient-dev
      Recommends qt-assistant-compat to fix a FTBFS since qtassistant
      is removed in qt > 4.6 (LP: #598826) 

 -- Scott Howard <showard314@gmail.com>  Tue, 24 Aug 2010 18:09:11 -0400

qtiplot (0.9.7.10+r1453-1ubuntu2) lucid; urgency=low

  * Rebuild against new SIP, no changes (LP: #518473)

 -- Scott Howard <showard314@gmail.com>  Sun, 07 Feb 2010 16:13:25 -0500

qtiplot (0.9.7.10+r1453-1ubuntu1) lucid; urgency=low

  * Synced with Debian testing, removed all previous Ubuntu changes
    (LP: #494111)
  * New Ubuntu changes:
  * debian/control
    - MOTU maintainers
  * debian/01_build_system.diff
    - 's/python2.5/python2.6/'

 -- Scott Howard <showard314@gmail.com>  Tue, 08 Dec 2009 18:06:27 -0500
