=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: qtiplot
 Section: math
 Priority: optional
-Maintainer:  Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer:  Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Gudjon I. Gudjonsson <gudjon@gudjon.org>,
  Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 7), quilt, dblatex, docbook-utils, doxygen,
+Build-Depends: debhelper (>= 7), dblatex, docbook-utils, doxygen,
  libgsl0-dev, zlib1g-dev, libpng12-dev,
- liborigin2-dev (>=1:06042009+svn1724), libmuparser-dev (>=1.32), python-all-dev (>= 2.4.4),
- python-qt4, python-qt4-dev, python-sip4-dev, sip4, libqt4-opengl-dev
-Standards-Version: 3.9.0
+ liborigin2-dev (>=1:13092010), libmuparser-dev (>=1.32), python-all-dev (>= 2.4.4),
+ python-qt4, python-qt4-dev, python-sip-dev, libqt4-opengl-dev,
+ libboost-thread-dev, libqtassistantclient-dev
+Standards-Version: 3.9.1
 Homepage: http://soft.proindependent.com/qtiplot.html
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/qtiplot/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/qtiplot/trunk
@@ -17,7 +19,8 @@
 Package: qtiplot
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, python-qt4, libqt4-opengl,
- python-central, python-sip4 (>=4.9-1)
+ python-central, python-sip (>=4.9-1)
+Recommends: qt-assistant-compat
 Description: data analysis and scientific plotting
  Qtiplot is a fully fledged plotting software similar to the OriginLab Origin
  software (See http://www.originlab.com for more information about Origin).
