## qtiplot 0.9.8.4

=== manual/Makefile ===
--- 
+++ 
@@ -6,4 +6,4 @@
 	docbook2html -d qtiplot.dsl docbook-en/index.docbook -e no-valid
 
 pdf:
-	dblatex -o qtiplot-manual-en.pdf -c dblatex.conf -p dblatex-param.xsl docbook-en/index.docbook
+	dblatex -o qtiplot-manual-en.pdf -c dblatex.conf docbook-en/index.docbook
