=== debian/changelog ===
qtiplot (0.9.8.4-2) unstable; urgency=low

  * Fixes a crash on startup if not connected to the internet
    (Closes: #626915) debian/patches/crasher_without_internet.patch

 -- Scott Howard <showard@debian.org>  Thu, 26 May 2011 17:33:31 -0400

qtiplot (0.9.8.4-1) unstable; urgency=low

  * moved debian/build.conf into debian/patches/03_build_conf.patch
    to track changes to build.conf between releases. Updated
    debian/rules accordingly.
  * New upstream release. (Closes: #599450)
  * Refreshed patches.
  * debian/control B-D on libalglib-dev, libtamuanova-dev,
    libqtexengine-dev
  * debian/rules allows for parallel builds
  * Byte compile python modules with dh_python2, removed debian/*.post{rm,inst}
    dropped dependency on depricated python-central (Closes: #587669)
  * Added shared-mime-info xml data in debian/qtiplot.sharedmimeinfo
    (LP: #184307)
  * 04_qwtplot3d_static.patch added to build a modified static
    library of qwt3dplot
  * 05_link_gl2ps.patch added to use Debian gl2ps library.
  * Policy 3.9.2, no changes

 -- Scott Howard <showard@debian.org>  Sat, 07 May 2011 17:00:26 -0400

qtiplot (0.9.8.2-2) unstable; urgency=low

  * Drop dependency on sip4 packages, thanks to Alex Valavanis.
    (Closes: #609960)
  * Use qt-assistant-compat libraries (Closes: #582788)
    - debian/rules: don't compress *.adp files
  * Build against default python (Closes: #560852)
  * Added qtexengine and alglib support in debian/build.conf, did not
    add to debian/control or qtiplot/qtiplot.pro since it will be
    enabled in 0.9.8.4
  * New git-vcs in debian/control
  * Added myself (showard) to uploaders
  * Removed cleaning of *.ts translation source files

 -- Scott Howard <showard@debian.org>  Sat, 23 Apr 2011 12:26:30 -0400
