=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: qtiplot
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer:  Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Gudjon I. Gudjonsson <gudjon@gudjon.org>,
- Andreas Tille <tille@debian.org>
+ Andreas Tille <tille@debian.org>, Scott Howard <showard@debian.org>
 Build-Depends: debhelper (>= 7), dblatex, docbook-utils, doxygen,
- libgsl0-dev, zlib1g-dev, libpng12-dev,
- liborigin2-dev (>=1:13092010), libmuparser-dev (>=1.32), python-all-dev (>= 2.4.4),
- python-qt4, python-qt4-dev, python-sip-dev, libqt4-opengl-dev,
- libboost-thread-dev, libqtassistantclient-dev
-Standards-Version: 3.9.1
+ libgsl0-dev, zlib1g-dev, libpng12-dev, libgl2ps-dev, libjs-jquery,
+ liborigin2-dev (>=1:13092010), libmuparser-dev (>=1.32), python-all-dev (>= 2.6.6-3~),
+ python-qt4, python-qt4-dev, python-sip-dev, libqt4-opengl-dev, libboost-thread-dev,
+ libqtassistantclient-dev, libalglib-dev, libtamuanova-dev, libqtexengine-dev
+Standards-Version: 3.9.2
 Homepage: http://soft.proindependent.com/qtiplot.html
-Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/qtiplot/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/qtiplot/trunk
+Vcs-Git: git://git.debian.org/debian-science/packages/qtiplot.git
+Vcs-Browser: http://git.debian.org/?p=debian-science/packages/qtiplot.git
 DM-Upload-Allowed: yes
 
 Package: qtiplot
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, python-qt4, libqt4-opengl,
- python-central, python-sip (>=4.9-1)
+ python-sip (>=4.9-1), ${python:Depends}
 Recommends: qt-assistant-compat
 Description: data analysis and scientific plotting
  Qtiplot is a fully fledged plotting software similar to the OriginLab Origin
@@ -54,7 +53,7 @@
 
 Package: qtiplot-doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libjs-jquery
 Section: doc
 Description: data analysis and scientific plotting (documentation)
  This package is part of QtiPlot.
