=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,10 @@
 else
 	CXXFLAGS += -O2
 endif
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+    NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+    MAKEFLAGS += -j$(NUMJOBS)
+endif
 
 configure: configure-stamp
 configure-stamp:
@@ -22,7 +26,7 @@
 	/bin/gunzip -c /usr/share/doc/zlib1g-dev/examples/minigzip.c.gz > minigzip.c
 	/usr/bin/patch -p1 < debian/patches-zlib/minigzip.diff
 	rm -f build.conf
-	cp debian/build.conf .
+	cp build.conf.example build.conf
 	qmake-qt4 -after \
 		'QMAKE_CXXFLAGS_RELEASE = $(CXXFLAGS)' \
 		'QMAKE_POST_LINK ~= s/strip/:' \
@@ -65,7 +69,6 @@
 	rm -rf API
 	rm -rf tmp
 	rm -f qtiplot/translations/*.qm
-	rm -f qtiplot/translations/*.ts
 	rm -rf 3rdparty/qwtplot3d/lib
 	rm -rf 3rdparty/qwtplot3d/tmp
 	rm -f build.conf
@@ -95,15 +98,17 @@
 binary-common:
 	dh_testdir
 	dh_testroot
-	dh_install
+	dh_install -X.js
 	dh_installman
 	dh_installchangelogs
 	dh_installdocs
 	dh_installexamples
 	dh_installmenu
+	dh_installmime
+	dh_python2
 	dh_link
 	dh_strip
-	dh_compress --exclude=.pdf
+	dh_compress --exclude=.pdf --exclude=.adp
 	dh_fixperms
 	dh_makeshlibs
 	dh_installdeb
