## qtiplot 0.9.8.8

=== manual/Makefile ===
--- 
+++ 
@@ -7,3 +7,4 @@
 
 pdf:
 	dblatex -o qtiplot-manual-en.pdf -c dblatex.conf docbook-en/index.docbook
+	dblatex -o qtiplot-manual-it.pdf -c dblatex.conf docbook-it/index.docbook
