=== debian/changelog ===
qtiplot (0.9.8.8-5) unstable; urgency=low

  * B-D on libpng-dev as part of the libpng15 transition (Closes: #662485)

 -- Scott Howard <showard@debian.org>  Mon, 05 Mar 2012 17:37:13 -0500

qtiplot (0.9.8.8-4) unstable; urgency=low

  * Updated debian/patches-zlib/minizip.diff for new version of zlib1g-dev
    (Closes: #662635)

 -- Scott Howard <showard@debian.org>  Mon, 05 Mar 2012 16:27:26 -0500

qtiplot (0.9.8.8-3) unstable; urgency=low

  * Add missing include on GL/glu.h, -lGLU to fix FTBFS with qt>4.8
    and binutils-gold (LP: #925652)

 -- Scott Howard <showard@debian.org>  Thu, 02 Feb 2012 19:04:03 -0500

qtiplot (0.9.8.8-2) unstable; urgency=high

  * Updated debian/control description with new features.
  * Recommends qtiplot-doc
  * Switch to simple dh rules, added build-indep build-arch targets
    and bumped debian/compat to 9. Build flags updated (Closes: #653418)

 -- Scott Howard <showard@debian.org>  Thu, 29 Dec 2011 11:41:20 -0500

qtiplot (0.9.8.8-1) unstable; urgency=low

  * New upstream release (Closes: #638943, LP: #831813, Closes: #560429,
    Closes: #626916)
  * refreshed patches, removed 04_qwtplot3d_static.patch accepted
    upstream

 -- Scott Howard <showard@debian.org>  Sat, 15 Oct 2011 10:59:58 -0400
