=== debian/control ===
Source: qtiplot
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Gudjon I. Gudjonsson <gudjon@gudjon.org>,
 Andreas Tille <tille@debian.org>, Scott Howard <showard@debian.org>
Build-Depends: debhelper (>= 9), dblatex, docbook-utils, doxygen,
 libgsl0-dev, zlib1g-dev, libpng-dev, libgl2ps-dev, libjs-jquery,
 liborigin2-dev (>=1:13092010), libmuparser-dev (>=1.32),
 python-all-dev (>= 2.6.6-3~), python-qt4, python-qt4-dev, python-sip-dev,
 libqt4-opengl-dev, libboost-thread-dev, libqtassistantclient-dev,
 libalglib-dev, libtamuanova-dev, libqtexengine-dev, imagemagick
Standards-Version: 3.9.3
Homepage: http://soft.proindependent.com/qtiplot.html
Vcs-Git: git://git.debian.org/debian-science/packages/qtiplot.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/qtiplot.git
DM-Upload-Allowed: yes

Package: qtiplot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-qt4, libqt4-opengl,
 python-sip (>=4.9-1), ${python:Depends}
Recommends: qt-assistant-compat, qtiplot-doc
Description: data analysis and scientific plotting
 Qtiplot is a fully fledged plotting software similar to the OriginLab
 Origin software (See http://www.originlab.com for more information
 about Origin).
 .
 It can make two and three dimensional plots of publication quality,
 both from datasets and functions. It can do non-linear fitting and
 multi-peak fitting.
 .
 Some Features:
  * Cross platform: works natively on Windows, Mac OS X and Linux/Unix
    systems
  * Fully Python scriptable
  * OpenGL based 3D plotting
  * Publication quality plots and easy export to various image formats
    (EMF, EPS, PS, PDF, SVG, BMP, JPG, PNG, TIFF, etc ...)
  * Easy integration with LaTeX typesetting system
  * Powerful and versatile spreadsheets with column-logic calculations
    and easy import/export of multiple files
  * One-click access to extensive built-in data analysis routines
  * Advanced statistical analysis: Student's t-Test, ANOVA, chi-square
    test for variance, normality test (Shapiro-Wilk)
  * Linear and nonlinear curve fitting with weighting and estimation
    of statistical errors of the fit-parameters
  * Multi-peak fitting
  * Image analysis tools
  * Templates support: all settings for plots, tables and matrices can
    be saved and restored later on for a fast editing process
  * Project files based on folders, a powerful project explorer with
    built-in drag and drop and searching facilities
  * Full import of Excel workbooks and Open Document Format
    spreadsheets, dBase, SQLite and Microsoft Access databases

Package: qtiplot-doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Section: doc
Description: data analysis and scientific plotting (documentation)
 This package is part of QtiPlot.
 .
 It contains QtiPlot manual and API documentation.
 .
 See the 'qtiplot' package for more information.
