=== debian/changelog ===
qtiplot (0.9.8.9-18) unstable; urgency=medium

  * Team upload
  * Fix Homepage
  * Add debian/README.source with hint to Github fork
  * Try to fix watch file but failed
  * Drop myself from Uploaders
  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Secure URI in copyright format
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Sun, 13 Jan 2019 21:56:22 +0100

qtiplot (0.9.8.9-17) unstable; urgency=medium

  * Team upload.
  * [aec7671] Remove myself from uploaders
  * [1843f27] First try to fix #882026
  * [ca9c06d] Fix compilation against sip_4.19. (Closes: #882026)
  * [ca50cee] Add dh-python into build-depends
  * [fbe2d82] Remove obsolete menu-file

 -- Anton Gladky <gladk@debian.org>  Sat, 30 Dec 2017 23:51:01 +0100

qtiplot (0.9.8.9-16) unstable; urgency=medium

  [ Anton Gladky ]
  * [7a48c20] Set compat level 10
  * [9d854d3] Set the maximal hardening options

  [ Andreas Sturmlechner ]
  * [247542e] Fix build with >=sip-4.19. (Closes: #872636)

 -- Anton Gladky <gladk@debian.org>  Tue, 29 Aug 2017 23:14:04 +0200

qtiplot (0.9.8.9-15) unstable; urgency=medium

  * [bfeb613] Fix FTBFS with gcc-6. (Closes: #831069)
  * [a845a9f] Apply cme fix-dpkg.

 -- Anton Gladky <gladk@debian.org>  Sun, 07 Aug 2016 21:52:08 +0200

qtiplot (0.9.8.9-14) unstable; urgency=medium

  * [771d41e] Add missing header after gsl2-migration.

 -- Anton Gladky <gladk@debian.org>  Mon, 07 Dec 2015 22:37:20 +0100

qtiplot (0.9.8.9-13) unstable; urgency=medium

  * [5aafbcc] Update build dependencies for GSL 2, change libgsl0-dev
              to libgsl-dev. (Closes: #805841)

 -- Anton Gladky <gladk@debian.org>  Mon, 07 Dec 2015 18:50:39 +0100

qtiplot (0.9.8.9-12) unstable; urgency=medium

  * [fb1558f] Disable auto_test during -indep-build.
  * [1ea713a] Update d/copyright. Fix warning.
  * [a1dbeb6] Remove get_orig (not functional).

 -- Anton Gladky <gladk@debian.org>  Sun, 06 Dec 2015 08:04:40 +0100

qtiplot (0.9.8.9-11) unstable; urgency=medium

  [ Damir Islamov ]
  * [846688b] Fix compilation with GSL2. (Closes: #805841)

  [ Mirko Scholz ]
  * [fc32fcf] Fix stack overflow in Correlation.cpp. (Closes: #805534)

  [ Anton Gladky ]
  * [9e62e36] Disable building of manual_en.pdf. (Closes: #804586, #806871)
  * [4fb51fd] Respect all versions of GSL.

 -- Anton Gladky <gladk@debian.org>  Sun, 06 Dec 2015 00:07:21 +0100

qtiplot (0.9.8.9-10) unstable; urgency=medium

  [ Jonathan Wiltshire ]
  * Team upload.
  * [8629801] Fix FTBFS against alglib_3.9. (Closes: #787339).

  [ Anton Gladky ]
  * [b6d72a1] Set version dependency on alglib>=3.9.0
  * [0df7cba] Apply cme fix dpkg-control.
  * [bce90df] Add myself to uploaders.

 -- Anton Gladky <gladk@debian.org>  Sun, 31 May 2015 18:35:43 +0200

qtiplot (0.9.8.9-9) unstable; urgency=low

  * Use dh_sip to set the right python-sip version.
  * Debian S-V 3.9.5, no changes.

 -- Scott Howard <showard@debian.org>  Tue, 29 Apr 2014 09:37:55 -0400

qtiplot (0.9.8.9-8) unstable; urgency=low

  * Fix FTBFS from new sip version (Closes: #728642, LP: #1243269)

 -- Scott Howard <showard@debian.org>  Sun, 17 Nov 2013 11:03:08 -0500

qtiplot (0.9.8.9-7) unstable; urgency=high

  * Team upload.
  * [f4c910d] Link boost_system  explicitly. (Closes: #722323)
  * [90606d7] Add texlive-lang-european to BD. Fix documentation generation.
  * [b3f2561] Update Standards-Version to 3.9.4. No changes.
  * [9530d73] Use canonical VCS.

 -- Anton Gladky <gladk@debian.org>  Tue, 10 Sep 2013 16:14:00 +0200

qtiplot (0.9.8.9-6) unstable; urgency=low

  * Fix bug were table columns could not be set (Closes: #707736)
    - debian/patches/set_col_values.patch

 -- Scott Howard <showard@debian.org>  Sat, 08 Jun 2013 02:21:57 -0400

qtiplot (0.9.8.9-5) unstable; urgency=low

  * Team upload, QA upload.
  * Build depend on texlive-latex-extra to fix documentation FTBFS with
    new TeX Live.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 04 Jun 2013 00:01:51 +0100

qtiplot (0.9.8.9-4) unstable; urgency=low

  [ Anton Gladky ]
  * Team upload.
  * Adopt qtiplot to alglib3.
  * Remove obsolete DM-Upload flag.
  * Remove README.source.
  * Use DEP-5 for copyright file.


  [ Bart Martens ]
  * Update debian/watch.

 -- Anton Gladky <gladk@debian.org>  Thu, 16 May 2013 20:44:31 +0200

qtiplot (0.9.8.9-3) unstable; urgency=low

  * Include upstream minigzip.c since debian zlib package no longer
    ships a compatible example. (Closes: #708240)

 -- Scott Howard <showard@debian.org>  Wed, 15 May 2013 22:04:46 -0400

qtiplot (0.9.8.9-2) unstable; urgency=low

  * Merge to unstable from experimental.

 -- Scott Howard <showard@debian.org>  Mon, 06 May 2013 22:34:10 -0400

qtiplot (0.9.8.9-1) experimental; urgency=low

  * New upstream release

 -- Scott Howard <showard@debian.org>  Wed, 07 Nov 2012 11:00:54 -0500
