=== debian/control ===
--- 
+++ 
@@ -1,26 +1,48 @@
 Source: qtiplot
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Gudjon I. Gudjonsson <gudjon@gudjon.org>,
+           Scott Howard <showard@debian.org>
 Section: math
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Gudjon I. Gudjonsson <gudjon@gudjon.org>,
- Andreas Tille <tille@debian.org>, Scott Howard <showard@debian.org>
-Build-Depends: debhelper (>= 9), dblatex, docbook-utils, doxygen,
- libgsl0-dev, zlib1g-dev, libpng-dev, libgl2ps-dev, libjs-jquery,
- liborigin2-dev (>=1:13092010), libmuparser-dev (>=1.32),
- python-all-dev (>= 2.6.6-3~), python-qt4, python-qt4-dev, python-sip-dev,
- libqt4-opengl-dev, libboost-thread-dev, libqtassistantclient-dev,
- libalglib-dev, libtamuanova-dev, libqtexengine-dev, imagemagick
-Standards-Version: 3.9.3
-Homepage: http://soft.proindependent.com/qtiplot.html
-Vcs-Git: git://git.debian.org/debian-science/packages/qtiplot.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/qtiplot.git
-DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 12~),
+               dblatex,
+               dh-python,
+               docbook-utils,
+               doxygen,
+               libgsl-dev,
+               zlib1g-dev,
+               libpng-dev,
+               libgl2ps-dev,
+               libjs-jquery,
+               liborigin2-dev,
+               libmuparser-dev,
+               python-all-dev,
+               python-qt4,
+               python-qt4-dev,
+               python-sip-dev,
+               libqt4-opengl-dev,
+               libboost-thread-dev,
+               libboost-system-dev,
+               libqtassistantclient-dev,
+               libalglib-dev (>= 3.9.0),
+               libtamuanova-dev (>= 0.2-4),
+               libqtexengine-dev,
+               texlive-lang-european,
+               texlive-lang-italian,
+               imagemagick
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/science-team/qtiplot
+Vcs-Git: https://salsa.debian.org/science-team/qtiplot.git
+Homepage: https://www.qtiplot.com/
 
 Package: qtiplot
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-qt4, libqt4-opengl,
- python-sip (>=4.9-1), ${python:Depends}
-Recommends: qt-assistant-compat, qtiplot-doc
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${sip:Depends},
+         ${python:Depends}
+Recommends: qt-assistant-compat,
+            qtiplot-doc
 Description: data analysis and scientific plotting
  Qtiplot is a fully fledged plotting software similar to the OriginLab
  Origin software (See http://www.originlab.com for more information
@@ -56,8 +78,9 @@
 
 Package: qtiplot-doc
 Architecture: all
-Depends: ${misc:Depends}, libjs-jquery
 Section: doc
+Depends: ${misc:Depends},
+         libjs-jquery
 Description: data analysis and scientific plotting (documentation)
  This package is part of QtiPlot.
  .
