=== debian/watch ===
version=4

#  https://www.qtiplot.com/download.html points to sourceforge

# does not work :-(
http://sf.net/qtiplot/qtiplot-@ANY_VERSION@@ARCHIVE_EXT@
